package com.ywt.params.mg.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 商品信息
 **/
@ApiModel(value = "商品信息")
public class GoodsDTO {

    @ApiModelProperty(value = "商品ID", example = "")
    private int goodsId;

    @ApiModelProperty(value = "商品数量", example = "")
    private int goodsNumber;

    @ApiModelProperty(value = "商品折扣", example = "")
    private int discount;

    @ApiModelProperty(value = "商品折扣", example = "")
    private String remark;

    public int getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(int goodsId) {
        this.goodsId = goodsId;
    }

    public int getGoodsNumber() {
        return goodsNumber;
    }

    public void setGoodsNumber(int goodsNumber) {
        this.goodsNumber = goodsNumber;
    }

    public int getDiscount() {
        return discount;
    }

    public void setDiscount(int discount) {
        this.discount = discount;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
